<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11904" pointId="195" subPointId="0" userId="7694de48-1b6c-4df9-b204-92d2ed421497" date="2024-11-26 10:58:25" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor145034_image_p1_k1_1.jpg</imageName>
  <cName>快递单</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1732589904578</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241126/1732589904578.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>